===============================================
 Utility functions for the TPR topology parser
===============================================

The :mod:`MDAnalysis.topology.tpr` module contains classes and
functions on which the Gromacs TPR topology reader
:class:`~MDAnalysis.topology.TPRParser.TPRParser` is built.

.. automodule:: MDAnalysis.topology.tpr

.. automodule:: MDAnalysis.topology.tpr.setting
   :members:
   :undoc-members:

.. automodule:: MDAnalysis.topology.tpr.obj
   :members:
   :undoc-members:

.. automodule:: MDAnalysis.topology.tpr.utils
   :members:
   :undoc-members:
